from django.core.validators import MinValueValidator
from django.utils import timezone


def validate_future_time(future_time):
    if future_time:
        validator = MinValueValidator(timezone.now())
        validator(future_time)
